body 
{ 
 background-color: #000000; 
} 

#intro
{
 font-family:sans-serif;
 font-size:20px;
 color:#EAEAEA;
}

#grosstext
{
 font-family:Arial,sans-serif;
 font-size:42px;
 font-weight:bold;
 link:#CCCCEE;
 color:#CCCCEE;
// text-decoration:none;
}
#klein-text 
{
 font-size:10px;
}

#bq {
 padding: 5px;
 *height: 75;
 border: 1px solid blue;
}

#hr {
 width: 75%;
 height: 1px;
 border: 0px;
 border-top: solid 1px #0000FF;
 border-bottom: solid 0px #000000;
 background-color:transparent;
}

#popup a font {
 color:#999999;
} 

#popup a span {
 display: none;
 text-decoration:none;
}

#popup a:hover font {
 color:#8888FF;
 cursor: pointer;
 cursor: hand;
}

#popup a:hover span{
 display: block;
 text-decoration:none;
}

a:link {
 text-decoration:none;
}

a:visited {
 text-decoration:none;
}

a:hover {
 text-decoration:none;
}

a:active {
 text-decoration:none;
}

